Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JAME Mandelbrot Test Plug-in
Bundle-SymbolicName: net.sf.jame.mandelbrot.test
Bundle-Version: 1.0.0
Bundle-Vendor: Andrea Medeghini
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime,
 net.sf.jame.core,
 net.sf.jame.twister,
 net.sf.jame.mandelbrot,
 org.junit4,
 net.sf.jame.log4j,
 net.sf.jame.test
